Page MenuHomePhabricator

Add missing lat/lon/zoom values when getting map data via api
Closed, ResolvedPublic

Description

.map data does not include latitude/longitude/zoom values when requested via action=jsondata

Event Timeline

Yurik created this task.Dec 20 2016, 3:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2016, 3:09 AM

Change 328330 had a related patch set uploaded (by Yurik):
Add missig lat/lon/zoom for action=jsondata api

https://gerrit.wikimedia.org/r/328330

Yurik moved this task from Backlog to Needs review on the Maps-Sprint board.Dec 20 2016, 3:31 AM

Change 328330 merged by jenkins-bot:
Add missig lat/lon/zoom for action=jsondata api

https://gerrit.wikimedia.org/r/328330

Deskana moved this task from Needs review to Done on the Maps-Sprint board.Jan 20 2017, 6:41 PM
debt closed this task as Resolved.May 30 2017, 7:22 PM